## sfsexp 1.3.1+18~git20210718

=== debian/changelog ===
sfsexp (1.3.1+18~git20210718-1) unstable; urgency=medium

  * Initial upload (Closes: #990684)

 -- David Bremner <bremner@debian.org>  Sun, 18 Jul 2021 20:22:40 -0300
