=== debian/control ===
Source: sfsexp
Priority: optional
Maintainer: David Bremner <bremner@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Section: libs
Homepage: https://github.com/mjsottile/sfsexp
Vcs-Browser: https://salsa.debian.org/bremner/sfsexp
Vcs-Git: https://salsa.debian.org/bremner/sfsexp.git
Rules-Requires-Root: no

Package: libsexp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsexp1 (= ${binary:Version}), ${misc:Depends}
Description: small fast s-expression library
 This library is intended for developers who wish to manipulate (read,
 parse, modify, and create) symbolic expressions (s-expressions) from C
 or C++ programs.
 .
 This package contains the files needed to build programs using the
 library.

Package: libsexp1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: small fast s-expression library
 This library is intended for developers who wish to manipulate (read,
 parse, modify, and create) symbolic expressions (s-expressions) from C
 or C++ programs.
 .
 This package contains the shared library needed at runtime.
