## sfsexp 1.4.1

=== debian/changelog ===
sfsexp (1.4.1-2) unstable; urgency=medium

  * Source only upload

 -- David Bremner <bremner@debian.org>  Sat, 30 Sep 2023 09:30:02 -0300

sfsexp (1.4.1-1) experimental; urgency=medium

  * New upstream release
  * Bump SONAME to libsexp.so.2 (symbols dropped upstream)

 -- David Bremner <bremner@debian.org>  Thu, 28 Sep 2023 08:54:24 -0300
