=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libsexp1 (= ${binary:Version}), ${misc:Depends}
+Depends: libsexp2 (= ${binary:Version}), ${misc:Depends}
 Description: small fast s-expression library
  This library is intended for developers who wish to manipulate (read,
  parse, modify, and create) symbolic expressions (s-expressions) from C
@@ -22,7 +22,7 @@
  This package contains the files needed to build programs using the
  library.
 
-Package: libsexp1
+Package: libsexp2
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
